.ddcommon
{
    position: relative;
    display: -moz-inline-stack;
    zoom: 1;
    display: inline-block;
    *display: inline;
    cursor: default;
}

    .ddcommon ul
    {
        padding: 0;
        margin: 0;
    }

        .ddcommon ul li
        {
            list-style-type: none;
            color: #333333;
            font-size: 16px;
            line-height: 16px;
            font-family: Lato-Regular;
            text-align: left;
        }

    .ddcommon .clear
    {
        clear: both;
    }

    .ddcommon .shadow
    {
        -webkit-box-shadow: 5px 5px 5px -5px #888888;
        box-shadow: 5px 5px 5px -5px #888888;
    }

    .ddcommon input.text
    {
        font-family: Lato-Light;
        color: #fff;
        padding: 0 0 0 0;
        position: absolute;
        background: #fff;
        display: block;
        width: 98%;
        height: 98%;
        left: 2px;
        top: 0;
        border: none;
        text-align: left;
    }

    .ddcommon .divider
    {
        width: 0;
        height: 100%;
        position: absolute;
    }

    .ddcommon .ddArrow
    {
        display: inline-block;
        position: absolute;
        top: 50%;
        right: 10px;
    }

        .ddcommon .ddArrow:hover
        {
            background-position: 100% center;
        }

    .ddcommon .ddTitle
    {
        padding: 0;
        position: relative;
        display: inline-block;
        width: 100%;
    }

        .ddcommon .ddTitle .ddTitleText
        {
            display: block;
            background-color: #fff;
            color: #333333;
            font-size: 16px;
            line-height: 16px;
           font-family: Lato-Regular, Lato;
           font-weight:400;
            width: 125px;
            height: 38px;
        }

            .ddcommon .ddTitle .ddTitleText .ddTitleText
            {
                padding: 0;
            }

            .ddcommon .ddTitle .ddTitleText img
            {
                position: relative;
                vertical-align: middle;
                float: left;
                width: 30px;
                height: 15px;
            }

        .ddcommon .ddTitle .description
        {
            display: block;
        }

    .ddcommon .ddChild
    {
        position: absolute;
        display: none;
        width: 100%;
        z-index: 9999;
    }

        .ddcommon .ddChild li
        {
            clear: both;
        }

            .ddcommon .ddChild li .description
            {
                display: block;
            }

            .ddcommon .ddChild li img
            {
                border: 0 none;
                position: relative;
                vertical-align: middle;
                float: left;
                width: 30px;
                height: 15px;
            }

            .ddcommon .ddChild li.optgroup
            {
                padding: 0;
            }

                .ddcommon .ddChild li.optgroup .optgroupTitle
                {
                    padding: 0 5px;
                    font-weight: bold;
                    font-style: italic;
                }

                .ddcommon .ddChild li.optgroup ul li
                {
                    font-family: Lato-Light;
                    color: #666666;
                    font-size: 12px;
                    text-align: left;
                    padding: 5px 5px 5px 15px;
                }

    .ddcommon .noBorderTop
    {
        border-top: none 0 !important;
        padding: 0;
        margin: 0;
    }

    .ddcommon .disabled img,
    .ddcommon .disabled span,
    .ddcommon.disabledAll
    {
        opacity: .5;
        -ms-filter: "alpha(opacity=50)";
        filter: alpha(opacity=50);
        -khtml-opacity: .5;
        -moz-opacity: .5;
        color: #999999;
    }

.ddOutOfVision
{
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.borderRadiusTp .border,
.borderRadius .border
{
    border-radius: 0 0 5px 5px;
}

.dd
{
    border-radius: 4px;
    border: 1px solid #dfdfdf;
    margin-bottom: 10px;
    float: left;
    z-index: 500;
}

    .dd .divider
    {
        right: 24px;
    }

    .dd .ddArrow
    {
        width: 30px;
        height: 15px;
        margin-top: -8px;
        background: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FArrow%2DDrop%2DDown?$Original$') no-repeat;
        background-position: 100% center;
    }

        .dd .ddArrow:hover
        {
            background-position: 100% center;
        }

    .dd .ddTitle
    {
        background: #e2e2e4 url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FArrow%2DDrop%2DDown?$Original$') repeat-x left top;
        width: 125px;
        color: #333333;
        font-size: 16px;
        line-height: 16px;
       font-family: Lato-Regular, Lato;
       font-weight:400;
        text-align: left;
    }

        .dd .ddTitle .ddTitleText
        {
            padding: 12px 20px 10px 10px;
        }

            .dd .ddTitle .ddTitleText .ddTitleText
            {
                padding: 0;
            }

            .dd .ddTitle .ddTitleText img
            {
                padding-right: 5px;
            }

        .dd .ddTitle .description
        {
            font-size: 12px;
            color: #666;
        }

    .dd .ddChild
    {
        border: 1px solid #c3c3c3;
        background-color: #fff;
        left: -1px;
        width: 130px;
        height: 39px;
        font-family: Lato-Light, Lato;
        font-weight:300;
        overflow-y: auto;
        overflow-x: hidden;
    }

        .dd .ddChild li
        {
            padding: 15px 15px 15px 15px;
            background-color: #fff;
            border-bottom: 1px solid #c3c3c3;
            width: 130px;
            height: 39px;
            text-align: left;
        }

            .dd .ddChild li .description
            {
                color: #666;
            }

            .dd .ddChild li .ddlabel
            {
                color: #333;
            }

            .dd .ddChild li img
            {
                padding: 0 6px 0 0;
            }

            .dd .ddChild li.hover
            {
                background-color: #fff;
            }

            .dd .ddChild li.optgroup
            {
                padding: 0;
            }

                .dd .ddChild li.optgroup .optgroupTitle
                {
                    padding: 0 5px;
                    font-weight: bold;
                    font-style: italic;
                }

                .dd .ddChild li.optgroup ul li
                {
                    padding: 5px 5px 5px 15px;
                }

            .dd .ddChild li.selected
            {
                background-color: #fff;
                color: #000;
                text-align: left;
            }